@import url(https://fonts.googleapis.com/css?family=Playfair+Display:700|Roboto:400,300,100,500);

body, input, select, textarea, btn, label, legend, .ui-btn, p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  text-shadow: none;
}

h1, .h1 {
  font-family: "Playfair Display", sans-serif;
  font-size: 2.3em;
  line-height: 1.3em;
  font-weight: 700;
  margin: 0em;
  padding: 0.5em 0em 0em 0em;
  color: #782039;
  border-bottom: 1px solid #eee;
}

@media all and (min-width: 40em) {
  h1, .h1 {
    font-size: 2.6em;
  }
}

@media all and (min-width: 60em) {
  h1, .h1 {
    line-height: 2em;
    font-size: 3em;
  }
}

@media all and (min-width: 80em) {
  h1, .h1 {
    font-size: 4em;
    line-height: 1.4em;
  }
}

h2, .h2 {
  font-size: 2.2em;
  line-height: 1.1em;
  color: #1D2D51;
  margin: 0.5em 0;
}

@media all and (min-width: 60em) {
  h2, .h2 {
    font-size: 2.5em;
  }
}

@media all and (min-width: 80em) {
  h2, .h2 {
    font-size: 3em;
  }
}

h3, .h3 {
  font-size: 1.25em;
  /*margin: 0 0 1em 0em;*/
  /*margin: 0.5em 0 0.5em 0em;*/
  margin: 0.1em 0 0.5em 0em;
  /*margin: 6px 0 10px 0;*/
  color: #1D2D51;
}

.video-container h3, .headline h3 {
  font-weight: 300;
}

@media all and (min-width: 60em) {
  h3, .h3 {
    font-size: 1.4em;
  }
}

@media all and (min-width: 80em) {
  h3, .h3 {
    font-size: 1.5em;
  }
}

h3 strong, .h3 strong {
  font-weight: 400;
  display: inline-block;
  margin: 1em 0; 
}

h4, .h4 {
  font-size: 1.125em;
  /*margin: 0 0 1em 0em;*/
  /*margin: 1em 0 1em 0em;*/
  margin: 0.55em 0 0.55em 0em;
  color: #1D2D51;
}

@media all and (min-width: 60em) {
  h4, .h4 {
    font-size: 1.4em;
  }
}

h5, .h5 {
  font-size: 1.0em;
  /*margin: 0 0 1em 0em;*/
  margin: 0.5em 0 0.5em 0em;
  color: #1D2D51;
}

@media all and (min-width: 60em) {
  h5, .h5 {
    font-size: 1.125em;
  }
}

h6, .h6 {
  font-size: 0.9em;
  margin: 0 0 1em 0em;
  color: #1D2D51;
}

@media all and (min-width: 60em) {
  h6, .h6 {
    font-size: 1em;
  }
}



a, a:visited,
a.ui-link, a.ui-link:visited {
  color: #1D2D51;
  text-decoration: none;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
}

a:hover, a.ui-link:hover,
a:hover h3, a.ui-link:hover h3 {
  color: #007AA6;
  /*text-decoration: underline;*/
}

p, ul, ol {
 /* letter-spacing: 0.06em;
  font-family: "Roboto", sans-serif;
  line-height: 1.4em;
  color: #66676C;
  margin: 0;
  font-size: 0.875em;*/
  letter-spacing: 0.07em;
  font-family: "Roboto", sans-serif;
  line-height: 1.5em;
  color: #66676C;
  margin: 4px 0 0 0;
  font-size: 0.85rem;
}

@media all and (min-width: 60em) {
  p, ul, ol {
    line-height: 1.65em;
  }
}


.mm-panel .phone-container {
  float:none;
  clear:both;
  padding:0.5em;
  background-color: #EB0025; 
}

.mm-panel .phone-container:hover {
  background-color: #ff0000;
}

.mm-panel .phone-container a, .mm-panel .phone-container a:visited {
  color: #fff; 
  text-decoration: none; 
}

.search-btn {
  position: absolute; 
  font-size:0.8em;
  font-weight: 500;
  top:16px;
  right: 124px;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

@media all and (min-width: 60em) {
  .search-btn {
    font-size:0.65em;
    top:37px;
    right: 280px;
  }
}

.search-btn i.fa-search {
  /*margin-top:6px;*/
}

.search-btn i.fa-close {
  /*margin-top:8px;*/
}

a.search-btn.ui-link {
  color: #e0a70f;
}

a.search-btn.ui-link:hover {
  color: #fff;
}

.search-btn:hover {
  color: #fff;
}

.hamburger-container {
  display:inline-block;
  background-color: rgba(255,255,255,0.85);
  width:44px;
  height: 32px;
  transition: all 120ms ease-in-out;
  -webkit-transition: all 120ms ease-in-out;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  cursor: pointer;
  z-index:99999999;
  border-top: 5px solid #782039;
}

.hamburger-container:hover {
  background-color: rgba(255,255,255,0.95);
}

@media all and (min-width: 60em) {
  .hamburger-container {
    width: 42px;
    height: 37px;
  }
}

@media all and (min-width: 80em) {
  .hamburger-container {
    width:152px;
    height: 49px;
  }
}
@media all and (min-width: 80em) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS styles go here */
  .hamburger-container {
    width:152px;
    height: 50px;
  }
}




.hamburger i {
  font-style:normal;
  color:#782039;
  padding: 0.9em 2em 0.7em 3em;
  float: left;
  display: none;
}

@media all and (min-width: 80em) {
  .hamburger i {
    display: block;
  }
}

/* hamburger */
.hamburger span { 
  position: absolute; 
  right: 9px; 
  top: 19px; 
}

@media all and (min-width: 60em) {
  .hamburger span { 
    right: 9px; 
    top: 20px; 
  }
}

@media all and (min-width: 80em) {
  .hamburger span { 
    right: 15px; 
    top: 26px; 
  }
}

.hamburger span, 
.hamburger span:before,
.hamburger span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 4px;
  width: 26px;
  background: #782039;
  position: absolute;
  display: block;
  content: '';
}

.hamburger-container:hover .hamburger span,
.hamburger-container:hover .hamburger span:before,
.hamburger-container:hover .hamburger span:after {
  background: #782039;
}

.hamburger:hover span, 
.hamburger:hover span:before,
.hamburger:hover span:after {
  background: #782039;
}

.hamburger span:before {
  top: -10px;
}
.hamburger span:after {
  bottom: -10px; 
}

.hamburger span, .hamburger span:before, .hamburger span:after {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

html.mm-opening .hamburger span {
  background-color: transparent;
}

html.mm-opening .hamburger span:before,
html.mm-opening .hamburger span:after {
  top: 0;
}

html.mm-opening .hamburger span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
html.mm-opening .hamburger span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

#mmenu .hamburger span { 
  position: absolute; 
  top: 26px;
  right: 40px;
}

.phone-container {
  position: absolute;
  font-size:1.5em;
  font-weight: 500;
  top:14px;
  right: 80px;
}

@media all and (min-width: 60em) {
  .phone-container {
    font-size:1.25em;
    top:35px;
    right: 140px;
  }
}

.phone-container a.ui-link, .phone-container a.ui-link:visited {
  color: #e0a70f;
}

.phone-container a.ui-link:hover {
  color: #fff;
}

.phone-container i.fa.fa-phone.mobile {
  display: inline-block;
  font-size: 1.15em;
  padding-top: 3px;
}

@media all and (min-width: 60em) {
  .phone-container i.fa.fa-phone.mobile {
    display: none;
  }
}

.logo-container {
  /*padding: 0.5em 0 5px 1em;*/
  /*padding: 3.5em 0 5px 1em;*/
  padding: .5em 0 5px 1em;
  background-color: transparent;
}

@media all and (min-width: 60em) {
  .logo-container {
    padding: .5em 0 5px 1em;
  }
}


.logo-container img {
  max-height: 30px;
}

@media all and (min-width: 60em) {
  .logo-container {
    padding: 0.5em 0 5px 1em;
    background-color: transparent;
  }

  .logo-container img {
    max-height: 130px;
  }
}

.nav-container ul {
  top: 35px;
  right: 40%;
}

@media all and (min-width: 60em) {
  .nav-container ul {
    right: 30%;
  }
}

@media all and (min-width: 90em) {
  .nav-container ul {
    right: 40%;
  }
}

.nav-container ul li a.ui-link, .nav-container ul li a.ui-link:visited {
  padding: 1.1em 0.4em; /* first level menu item height */
  color: #fff;
}

@media all and (min-width: 70em) {
  .nav-container ul li a.ui-link, .nav-container ul li a.ui-link:visited {
    padding: 1em; /* first level menu item height */
    color: #fff;
  }
}

.nav-container ul li a.ui-link:hover {
  color: #e0a70f;
}

.nav-container a.ui-link {
  font-weight:300;
  font-size: 1.2em;
}

.nav-container ul ul > li a.ui-link {
  padding: 10px 20px;
}

.nav-container > ul > li > a.ui-link, .nav-container > ul > li > a.ui-link:visited {
  font-weight:500;
  font-size: 1em;
}

@media all and (min-width: 60em) {
  .nav-container > ul > li > a.ui-link, .nav-container > ul > li > a.ui-link:visited {
    font-size: 1.25em;
  }  
}

.nav-container > ul > li > a.ui-link:hover {
  color: #e0a70f; /* first level menu link hover color !important*/
}

.nav-container ul li a.ui-link.active {
  color: #e0a70f;
}


.ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn,
html body .ui-group-theme-a .ui-btn, html head+body .ui-btn.ui-btn-a,
.ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head+body .ui-btn.ui-btn-a:visited {
  background-color: #7D2039;
  border-color: #7D2039;
  border-radius: 0;
  border-width: 5px;
  color: #fff;
  font-family: "Roboto", sans-serif;
  text-shadow: none;
  letter-spacing: 0em;
  font-size: 0.9375rem;
  padding: 0.9em 2em;
  white-space: normal;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
}

.ui-page-theme-a .ui-btn:hover, html .ui-bar-a .ui-btn:hover, html .ui-body-a .ui-btn:hover, html body .ui-group-theme-a .ui-btn:hover, html head+body .ui-btn.ui-btn-a:hover {
  color: #7D2039;
  text-shadow: none;
  background-color: transparent;
  border-color: #7D2039;
}

.ui-page-theme-a .ui-btn:active, html .ui-bar-a .ui-btn:active, html .ui-body-a .ui-btn:active, html body .ui-group-theme-a .ui-btn:active, html head+body .ui-btn.ui-btn-a:active {
  color: #7D2039;
  text-shadow: none;
  background-color: transparent;
  border-color: #7D2039;
}

.ui-page-theme-b .ui-btn, html .ui-bar-b .ui-btn, html .ui-body-b .ui-btn,
html body .ui-group-theme-b .ui-btn, html head+body .ui-btn.ui-btn-b,
.ui-page-theme-b .ui-btn:visited, html .ui-bar-b .ui-btn:visited, html .ui-body-b .ui-btn:visited, html body .ui-group-theme-b .ui-btn:visited, html head+body .ui-btn.ui-btn-b:visited {
  background-color: #1B2D50;
  border-color: #1B2D50;
  border-radius: 0;
  color: #fff;
  text-shadow: none;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0em;
  font-size: 0.9375rem;
  padding: 0.9em 2em;
  white-space: normal;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  border: 5px solid #1B2D50;
}

.ui-page-theme-b .ui-btn:hover, html .ui-bar-b .ui-btn:hover, html .ui-body-b .ui-btn:hover, html body .ui-group-theme-b .ui-btn:hover, html head+body .ui-btn.ui-btn-b:hover {
  background-color: transparent;
  border-color: #1B2D50;
  color: #1B2D50;
  text-shadow: none;
}

.ui-page-theme-b .ui-btn:active, html .ui-bar-b .ui-btn:active, html .ui-body-b .ui-btn:active, html body .ui-group-theme-b .ui-btn:active, html head+body .ui-btn.ui-btn-b:active {
  background-color: transparent;
  border-color: #1B2D50;
  color: #1B2D50;
  text-shadow: none;
}

.ui-page-theme-a .ui-btn.btn-white, html .ui-bar-a .ui-btn.btn-white, html .ui-body-a .ui-btn.btn-white,html body .ui-group-theme-a .ui-btn.btn-white, html head+body .ui-btn.ui-btn-.btn-whitea,.ui-page-theme-a .ui-btn:visited.btn-white, html .ui-bar-a .ui-btn:visited.btn-white, html .ui-body-a .ui-btn:visited.btn-white, html body .ui-group-theme-a .ui-btn:visited.btn-white, html head+body .ui-btn.ui-btn-a:visited.btn-white {
  background-color: #fff;
  border-color: #fff;
  color: #1B2D50;
  font-weight: 400;
  padding: 0.9em 2em;
}

.ui-page-theme-a .ui-btn.btn-white:hover, html .ui-bar-a .ui-btn.btn-white:hover, html .ui-body-a .ui-btn.btn-white:hover, html body .ui-group-theme-a .ui-btn.btn-white:hover, html head+body .ui-btn.ui-btn-a.btn-white:hover {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
  text-shadow: none;
}

.ui-page-theme-a .ui-btn.btn-white:active, html .ui-bar-a .ui-btn.btn-white:active, html .ui-body-a .ui-btn.btn-white:active, html body .ui-group-theme-a .ui-btn.btn-white:active, html head+body .ui-btn.ui-btn-a.btn-white:active {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
  text-shadow: none;
}


.ui-page-theme-a .ui-btn.btn-gold, html .ui-bar-a .ui-btn.btn-gold, html .ui-body-a .ui-btn.btn-gold,html body .ui-group-theme-a .ui-btn.btn-gold, html head+body .ui-btn.ui-btn-.btn-golda,.ui-page-theme-a .ui-btn:visited.btn-gold, html .ui-bar-a .ui-btn:visited.btn-gold, html .ui-body-a .ui-btn:visited.btn-gold, html body .ui-group-theme-a .ui-btn:visited.btn-gold, html head+body .ui-btn.ui-btn-a:visited.btn-gold {
  background-color: #BB9626;
  border-color: #BB9626;
  color: #fff;
  font-weight: 400;
  padding: 0.9em 2em;
}

.ui-page-theme-a .ui-btn.btn-gold:hover, html .ui-bar-a .ui-btn.btn-gold:hover, html .ui-body-a .ui-btn.btn-gold:hover, html body .ui-group-theme-a .ui-btn.btn-gold:hover, html head+body .ui-btn.ui-btn-a.btn-gold:hover {
  background-color: transparent;
  border-color: #BB9626;
  color: #BB9626;
  text-shadow: none;
}

.ui-page-theme-a .ui-btn.btn-gold:active, html .ui-bar-a .ui-btn.btn-gold:active, html .ui-body-a .ui-btn.btn-gold:active, html body .ui-group-theme-a .ui-btn.btn-gold:active, html head+body .ui-btn.ui-btn-a.btn-gold:active {
  background-color: transparent;
  border-color: #BB9626;
  color: #BB9626;
  text-shadow: none;
}


.widget-grid img {
  width:100%;
}

.nav-btn {
  background-color: rgba(255,255,255,0.85);
  float: left;
  padding: 0.7em 1em 0.7em 1em;
  font-size: 0.75em;
  transition: all 120ms ease-in-out;
  -webkit-transition: all 120ms ease-in-out;
  border-right: none;
  text-align: center;
  box-sizing: border-box;
}

.hamburger-container.solid,
.nav-btn.solid {
  background-color: #fafafa;
}

.nav-btn:hover {
  background-color: rgba(255,255,255,0.95);
  border-top-width: 10px;
}

.nav-btn.active {
  background-color: #fff;
  /*border-top-width: 10px;*/
}

@media all and (min-width: 60em) {
  .nav-btn {
    display:inline-block;
    padding: 0.7em 2.7em 0.75em 2.7em;
    font-size: 0.85em;
  }  
}

@media all and (min-width: 80em) {
  .nav-btn {
    padding: 0.9em 2.9em 0.9em 2.9em;
    font-size: 1em;
  }  
}

.nav-btn-gold {
  border-top: 5px solid #BB9626;
}

a.nav-btn-gold.ui-link {
  color: #BB9626;
}

.nav-btn-red {
  border-top: 5px solid #782039;
}

.nav-btn-navy {
  border-top: 5px solid #000080;
}

.nav-btn-blue {
  border-top: 5px solid #007AA6;
}

.btn-gold {
  background-color: #BB9626;
}

a.tag.btn-gold.ui-link {
  background-color: #BB9626;
}

a.tag.btn-gold.ui-link:hover {
  color: #FFF;
  text-decoration: none;
}

.tag.btn-navy {
  background-color: #1D2D51;
  width:inherit;
}

.tag.btn-navy a.ui-link, .tag.btn-navy a.ui-link:visited {
  color: #FFF;
}


.btn-blue {
  background-color: #007AA6;
}

a, .btn-blue a.ui-link {
  color: #FFF;
}

.tag a.ui-link {
  display: block;
  margin: 8px 0 4px 0;
  padding: 0;
  line-height: 0.8em;
  font-size: 0.7rem;
}

a.btn-blue.ui-link:hover {
  color: #FFF;
  text-decoration: none;
}

.btn-navy {
  background-color: #1D2D51;
  width: 150px;
  text-align: center;
  padding: 1em;
  font-size: 0.75em;
  font-weight: 300;
  letter-spacing: 1px;
}

a.btn-navy.ui-link {
  color: #FFF;
}

.btn-burgundy {
  background-color: #782039;
}

a, .btn-burgundy a.ui-link {
  color: #FFF;
}

a, .btn-gold a.ui-link {
  color: #FFF;
}

a.btn-burgundy.ui-link:hover {
  color: #FFF;
  text-decoration: none;
}

a.nav-btn-navy.ui-link {
  color: #1D2D51;
}

a.nav-btn-red.ui-link {
  color: #800020;
}

a.nav-btn-blue.ui-link {
  color: #007AA6;
}

.heading-blue .h1, .heading-blue h1 {
  color: #007AA6;
}

.heading-yellow .h1, .heading-yellow h1 {
  color: #BB9626;
}

.heading-navy .h1, .heading-navy h1 {
  color: #1D2D51;
}

.heading-burgundy .h1, .heading-burgundy h1 {
  color: #782039;
}

.ui-header.ui-bar-inherit.ui-header-fixed.slidedown {
  background-color: transparent;
}

.ui-page-theme-a .ui-bar-inherit {
  border: none;
}

.grey-background {
  background-color: #fafafa;
}

.headline h1, .headline .h1 {
  color: #fff;
  margin: 0em;
}

.headline p, .headline .p {
  font-size: 1.1em;
  color: #fff;
  margin: 0em;
  font-weight: 300;
}

.action-row .btn-burgundy {
  margin: 0em;
  padding: 1em;
  color: #fff;
  font-size: 0.85em;
  font-weight: 300;
  width: 100px;
}

.school-tour-row .btn-burgundy {
  margin: 0em;
  padding: 1em;
  color: #fff;
  font-size: 0.85em;
  text-align: center;
  font-weight: 300;
  width: 90px;
}

.school-tour-row h3 {
  padding-bottom: 0em;
}

/*.more-padding.container  {
  padding-top: 1em;
  padding-bottom: 1em;
}*/

/*.more-padding-top {
  padding-top: 2em;
}

.more-padding-bottom {
  padding-bottom: 1em;
}*/

.text-block {
  padding: 2em;
}

.text {
  font-size: 0.8em;
}

a.main-item.ui-link {
  color: #1D2D51;
  font-weight: 300;
}

.btn-submit {
  width: 30px;
}

.school-tour-dates {
  color: #FFF;
}

.copyright {
  font-size: 0.7em;
  font-weight: 400;
}

.tag {
  padding: 0.1em 1.3em 0.2em 1.3em;
  font-size: 0.85em;
  color: #fff;
  margin-top: 0.5em;
  margin-right: 1px;
}

.ui-grid-a.whats-on-grid .ui-block-a h3 {
  padding-top: 1.5em;
  font-weight: 300;
  padding-bottom: 0em;
}

@media all and (min-width: 60em) {
  .ui-grid-a.whats-on-grid .ui-block-a h3 {
    font-size: 1.75em;
  }
}

form > .h2 ,form > h2  {
  text-align: left;
}

@media all and (min-width: 60em) {
  form > .h2 ,form > h2  {
    margin: 1.3em 0 1em 0;
  }
}
.widget-grid h5 {
  font-size: 0.85em;
  padding: 0.5em 0 1.2em 0;
  margin: 0em;
  color: #aaa;
  font-weight: 300;
}

.action-row h1 {
    color: #FFF;
    font-size: 4.5em;
}

.booking-form .ui-btn {
  background-color: #fff;
  border-color: #fff;
  color: #1B2D50;
  padding: 0.9em 2em;
  /*font-weight: 400;*/
  /*padding: 1em;*/
}

.booking-form .ui-btn:hover {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}

.booking-form div.no-label {
  float: left;
  display: inline-block;
  width: 100%;
  margin-bottom: 0.5em;
  box-sizing: border-box;
}

.booking-form div.ui-input-text {
  margin: 0em;
  padding: 0em;
  width: 99.7%;
}

.booking-form span.h3 {
  float: left;
  font-weight: 300;
  /*padding: 0.3em 0em 1em 0em;*/
  padding: 0.3em 0em 1em 0em;
  line-height: 1.6em;
  color: #FFF;
  font-size: 1.5em;
  display: inline-block;
  width: 100%;
}

@media all and (min-width: 60em) {
  .booking-form span.h3 {
    font-size: 1.5em;
    /*padding: 0.3em 0em 1em 0.5em;*/
    padding: 0.3em 0em 1em 0em;
    margin-bottom: 0em;
  }  
}

.booking-form div.ui-input.text {
  margin: 0em;
  padding: 0em;
  width: 99.7%;
}


@media all and (min-width: 60em) {
  .booking-form div.no-label {
    width:25%;
    margin-bottom: 0;
  }

  .booking-form span.h3 {
    width:25%;
  }

  .booking-form div.ui-input-text {
    width:90%;
    padding: 0.3em;
  }
}





.subscribe-form .ui-btn {
  background-color: #fff;
  border-color: #fff;
  color: #1B2D50;
  padding: 0.9em 2em;
}

.subscribe-form .ui-btn:hover {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}

.subscribe-form div.no-label {
  float: left;
  display: inline-block;
  width: 100%;
  /*margin-bottom: 0.5em;*/
  box-sizing: border-box;
}

.subscribe-form div.ui-input-text {
  margin: 0em;
  padding: 0em;
  width: 99.7%;
}

.subscribe-form span.h3 {
  float: left;
  font-weight: 300;
  padding: 0;
  line-height: 1.6em;
  color: #FFF;
  font-size: 1.5em;
  display: inline-block;
  width: 100%;
  margin:0;
}

@media all and (min-width: 60em) {
  .subscribe-form span.h3 {
    font-size: 1.25rem;
    padding: 0.5em 0em 1em 0em;
    margin-bottom: 0em;
  }  
}

.subscribe-form div.ui-input.text {
  margin: 0 0 1em 0;
  padding: 0em;
  width: 99.7%;
}

.subscribe-form .ui-mini {
  margin: 0 0 1em 0;
}

@media all and (min-width: 60em) {

  .subscribe-form .ui-btn,
  .subscribe-form .ui-select .ui-btn {
    padding: 9px 0em;
  }

  .subscribe-form .ui-btn {
    font-size: 16px;
  }

  div.ui-input-text.ui-body-inherit.ui-corner-all.ui-shadow-inset { 
    margin:0;
  }

  .subscribe-form div.no-label {
    width:20%;
    margin-bottom: 0;
  }

  .subscribe-form .ui-mini {
    margin-bottom: 0;
  }

  .subscribe-form span.h3 {
    width:20%;
  }

  .subscribe-form div.ui-input-text {
    width:90%;
    padding:0;
  }
}

.subscribe-form div.no-label.ui-alt-icon.ui-nodisc-icon {
  margin-right:25px;
}




.footer {
  color: #A0A2AB;
}
 
.footer a.ui-link, .footer a.ui-link:visited {
  font-weight: 300;
  color: #A0A2AB; 
  font-size: 1em;
}

.footer .ui-grid-c > .ui-block-a, .footer .ui-grid-c > .ui-block-b, .footer .ui-grid-c > .ui-block-c, .footer .ui-grid-c > .ui-block-d {
  width: 100%;
}

@media all and (min-width: 60em) {
  .footer .ui-grid-c > .ui-block-a, .footer .ui-grid-c > .ui-block-b, .footer .ui-grid-c > .ui-block-c, .footer .ui-grid-c > .ui-block-d {
    width: 25%;
  }
}

.action-row .big-btn {
  text-align: center;
}

a.big.btn.ui-link {
  color: #6A737B;
}

.school-tour-row h1 {
  color: #782039;
  margin-bottom: 0em;
}

.footer .row span.h3 {
  font-size: 1.5em;
  color: #1D2D51;
}

.footer .row p {
  font-size: 0.75em;
  padding: 0;
}

.ui-grid-c p {
  font-size: 0.85em;
}

.reception-form span.h3{
  padding: 1.5em 0em 0em 0em;
}

.reception-form .ui-btn {
  background-color: #1D2D51;
  border: none;
  color: #fff;
  font-size: 0.85em;
  letter-spacing: 0em;
}

.reception-form .ui-btn:hover {
  background-color: #1D2D51;
  color: gray;
}

.prospectus {
  text-align: center;
  font-size: 2.7em;
}

.ui-input-text {
  margin: 1em 0em;
}

.ui-input-text input {
  padding: 0.7em;
}

.footer .ui-link {
  color: black;
}

.hover-menu {
  opacity: 1;
  width: 100%;
  min-height: 200px;
  padding: 4em 0 0 0em;
}

@media all and (min-width: 60em) {
  .hover-menu {
    padding: 10em 0 0 0em;
  }
}

.hover-menu h3 {
  font-size: 1.5em;
  font-weight: 300;
  margin: 20px 0 16px 0;
  padding: 0;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
  border-bottom: 5px solid transparent;
  text-transform: uppercase;
  border-bottom: 5px solid rgba(0,0,0,0.08);
}

@media all and (min-width: 60em) {
  .hover-menu h3 {
    margin: 0px 0 1.2em 0;
    font-size: 1.85em;
  }
}

@media all and (min-width: 80em) {
  .hover-menu h3 {
    margin: 0px 0 1.5em 0;
    font-size: 2em;
  }
}

.hover-menu a, .hover-menu a:visited {
  font-size: 0.875rem;
  font-weight: 300;
  color: #9A9B9E;
}

.hover-menu a:hover {
  color: #007AA6;
}

.hover-menu a.active, .hover-menu a.active:visited {
  color: #782039 !important;
}

.hover-menu-gold h3 {
  color: #BB9626;
}

.hover-menu-gold a:hover h3 {
  color: #BB9626;
}

.hover-menu-gold h3:hover {
  border-bottom: 5px solid #BB9626;
}

.subscribe-form-container .ui-input-btn {
  /*font-size: 0.85em;*/
}

a.ui-link.ui-btn.ui-btn-b.ui-btn-inline.ui-shadow.ui-corner-all {
  width: 100px;
}

a.ui-link.ui-btn.ui-btn-a.ui-btn-inline.ui-shadow.ui-corner-all {
  width: 140px;
}
/*
@media all and (min-width: 90em) {
    \a.ui-link.ui-btn.ui-btn-a.ui-btn-inline.ui-shadow.ui-corner-all  {
    font-size: 1.2em;
    font-weight: 300;
    padding: 0.9em 2em;
    margin-top :3em;
  }
}*/

div.ui-input-text.ui-body-inherit.ui-corner-all.ui-shadow-inset {
  margin: 0em 0em 1em 0em;
}

.hover-menu-navy h3 {
  color: #1D2D51;
}

.hover-menu-navy h3:hover {
  border-bottom: 5px solid #1D2D51;
}

.hover-menu-navy a:hover h3 {
  color: #1D2D51;
}

.hover-menu-burgundy h3 {
  color: #782039;
}

.hover-menu-burgundy h3:hover {
  border-bottom: 5px solid #782039;
}

.hover-menu-blue h3 {
  color: #007AA6;
}

.hover-menu-blue h3:hover {
  border-bottom: 5px solid #007AA6;
}

.video-container {
  overflow: hidden;
  max-height: 650px;
  box-sizing: border-box;
}

@media all and (min-width: 80em) {
  .video-container {
    min-height: 500px;
  }  
}

@media all and (min-width: 100em) {
  .video-container {
    overflow: hidden;
    max-height: 700px;
  }  
}

@media all and (min-width: 120em) {
  .video-container {
    overflow: hidden;
    max-height: 900px;
  }  
}

.video-container .bottom-left {
  left: 0.5em;
}

@media all and (min-width: 60em) {
    .video-container .bottom-left {
    left: 1em;
  }
}

@media all and (min-width: 80em) {
    .video-container .bottom-left {
    left: 4em;
  }
}

@media all and (min-width: 100em) {
    .video-container .bottom-left {
    left: 12em;
  }
}

@media all and (min-width: 100em) {
    .video-container .bottom-left {
    left: 18em;
  }
}

@media all and (min-width: 120em) {
    .video-container .bottom-left {
    left: 24em;
  }
}


.widget-grid h3 {
  padding: 1.8em 0em 0em 0em;
  margin: 0;
}

.headline .container {
  padding: 0 2em 0.5em 2em;
}

@media all and (min-width: 60em) {
  .headline .container {
    padding: 0 2em 3em 2em;
  } 
}


.headline {
  overflow: hidden;
  max-height: 650px;
  box-sizing: border-box;
}

@media all and (min-width: 80em) {
  .headline {
    min-height: 500px;
  }  
}

@media all and (min-width: 100em) {
  .headline {
    overflow: hidden;
    max-height: 700px;
  }  
}

@media all and (min-width: 120em) {
  .headline {
    overflow: hidden;
    max-height: 900px;
  }  
}

.close-nav-menu-container {
  top: 50px;
  right: 20px;  
}

@media all and (min-width: 60em) {
  .close-nav-menu-container {
    top: 80px;
    right: 40px;  
  }
}

a.close-nav-menu {
  color: #9A9B9E;
}

a.close-nav-menu:hover {
  color: #007AA6;
}

.nav-menu-blocker {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fafafa;
  /*background-color: rgba(250,250,250,0.97);*/
  z-index: 100;
  overflow: auto;
  opacity: 1;
  display: none;
}

.hover-menu ul {
  list-style-type: none;
  padding: 0px;
  font-size: 1em;
  line-height: 1.7em;
}

.hover-menu .ui-grid-b > div {
  padding: 0em 1em;
}

.mix-container {
  background: #fff;
  height:100%;
  -webkit-backface-visibility: hidden;
}

.mix-container:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.mix {
  width: 100%;
  position: relative;
  float:left;
  display:none;
  overflow:hidden;
  background-size: cover;
  background-position: top center; 
  background-repeat: no-repeat; 
  overflow: hidden;
}

@media all and (min-width: 60em) { 
  .mix {
    /*min-height: 340px;
    max-height: 500px;*/
    /*min-height: 240px;*/
    width: 25%;
  }
}

.mix-filter {
  display: inline-block;
  padding:0.1em 0.6em 0.1em 0.6em !important;
  width:100%;
  height:30px;
  margin: 0 0 1px 0 !important;
  box-sizing:border-box;
}

@media all and (min-width: 60em) {
  .mix-filter {
    padding:0.8em 0.6em 0.2em 0.6em  !important;
    width:120px;
    height:57px;
    box-sizing:border-box;
  }
}

@media all and (min-width: 60em) {
  .mix-filter.mix-filter-alt {
    padding:0.2em 0.6em 0.2em 0.6em !important;
    width:120px;
    height:57px;
    box-sizing:border-box;
  }
}


.hover-effect:hover {
  filter: gray;
  -webkit-filter: grayscale(100%);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
  background-color: transparent;
}

.menu-form {
  margin-top:1em;
}

.ui-page-theme-a .ui-collapsible-heading a {
  font-weight: 300;
}

.ui-page-theme-a .ui-collapsible-heading h4 {
  font-size: 1em;
}

.ui-page-theme-a .ui-collapsible-heading > .ui-btn {
  padding: 0.4em 2em;
  border-top: 2px solid #fff;
  border: 1px solid #fff;
}

.ui-page-theme-a .ui-collapsible-heading > .ui-btn:hover, .ui-page-theme-a .ui-collapsible-heading > .ui-btn:active {
  color: #fff;
  text-shadow: none;
  background-color: #7D2039;
  border-color: #7D2039;
  padding: 0.4em 2em;
  border-top: 2px solid #fff;
  border: 1px solid #fff;
}

.ui-collapsible-inset .ui-collapsible-content {
  margin: 0px 1px;
}

.container.more-padding-top.more-padding-bottom {
  padding: 3em 1em;
}


.ui-page-theme-a  .controls .ui-btn {
  border: 5px solid #7D2039 !important;
}

.widget-grid .container.light-overlay {
  background-color: rgba(255,255,255,0.7);
}

.widget-grid h4 {
  font-size: 1.2em;
}

.sub-menu.mm-list.mm-panel li {
  background-color: rgba(0,0,0,0.04);
}

div.mm-panels.mm-vertical {
  margin-top: 12px;
}

#mmenu a,#mmenu a:visited {
  color: #66676C;
}

#mmenu a:hover {
  color: #007AA6;
}

#mmenu a.active,#mmenu a.active:visited {
  color: #782039;
}

.ui-listview .ui-btn, 
.ui-listview .ui-btn:visited {
  background-color: #f1f1f1;
  border-color: #fff;
  padding: 0.6em 0em 0.6em 1em !important;
}

.ui-listview .ui-btn:hover {
  border-color: #fcfcfc;
}

.ui-listview > li h3 {
  font-size: 1.125em;
  font-weight: 400;
}


.ui-listview>.ui-li-has-thumb>.ui-btn {
  min-height: 0;
}

.nav-btn-container {
  position: absolute;
  top:0;
  right: 0;
}

.widget-grid .container {
  background-color: #fff;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
}

.widget-grid .container:hover {
  background-color: rgba(250, 250, 250, 1);
}

.footer a.ui-link, .footer a.ui-link:visited {
  font-weight: 300;
  color: #fafafa;
}

.footer a.ui-link:hover {
  color: #fff;
}




.mm-list li a, .mm-list li a:visited {
  color: #782039;
  font-size: 18px;
}

.mm-list li a:hover,
.mm-list li a.active, .mm-list li a.active:visited {
  color: #007AA6;
}

.mm-list ul.sub-menu ul.sub-menu li a, .mm-list ul.sub-menu ul.sub-menu li a:visited {
  font-size: 16px; 
}

div.absolute.bottom-left.container.light-overlay {
  left: 1em;
}

#mm-blocker {
  -webkit-transition: background 1s ease;
  -moz-transition: background 1s ease;
  transition: background 1s ease;
}
.mm-opening #mm-blocker {
  background: rgba( 255, 255, 255, 0.3 );
}

.mm-menu.mm-opened + div .hamburger i {
  display:none;
}

.menu-container {
  z-index: 10000;
}


.blur {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  filter: blur(8px);
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  -ms-filter: blur(8px);
  transition: 1s -webkit-filter linear;
  -moz-transition: 1s -moz-filter linear;
  -o-transition: 1s -o-filter linear;
}


.width-quarter {
  width: 100%;
}

@media all and (min-width: 60em) {
  .width-quarter {
    width: 25%;
  }
}

/*@media all and (min-width: 60em) {
  .row-fixed > .ui-grid-a > .ui-block-a > .scroll-overflow {
    margin-top: 110px;
  }
}*/

.sticky.scroll-overflow h4 strong span {
  text-decoration: none !important; 
}

.sticky.scroll-overflow h4 strong span {
  color: #782039;
  border-bottom: 1px solid #eee;
  color: #782039;
  padding-bottom:6px;
}

.sticky.scroll-overflow h4 strong span a.ui-link, .sticky.scroll-overflow h4 strong span a.ui-link:visited {
  color: #782039;
}

.sticky.scroll-overflow h4 strong span a.ui-link:hover {
  color: #007AA6;
}

.row-fixed .ui-listview .ui-btn, .row-fixed .ui-listview .ui-btn:visited {
  background-color: transparent !important;
  border: none !important;
  border-bottom: 1px solid rgba(255,255,255,0.2) !important;
  color: #333 !important;
  font-weight: 300;
  padding: 8px 0em 8px 1em !important;
}

.row-fixed .ui-listview .ui-btn:hover, .row-fixed .ui-listview .ui-btn:active, .row-fixed .ui-listview .ui-btn.active {
  color: #888 !important;
  background-color: rgba(255,255,255,0.6) !important;
  background: rgba(255,255,255,0.6) !important;
}

.row-fixed .ui-listview {
  box-shadow: none !important;
}

.row-fixed .ui-btn.ui-btn-icon-right.ui-icon-carat-r::after {
  display: none;
  background-image: none;
}

.small-logo-container {
  padding: 4px 0 5px 1em;
  box-sizing: border-box;
}

.small-logo-container img {
  max-height: 28px;    
}
@media all and (min-width: 60em) {
  .small-logo-container img {
    max-height: 65px;
  }
}

.border-bottom {
  border-bottom: 1px solid #eee;
}





figure.img-hover-primary {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  margin: 0;
  padding: 0;
  /*background-color: #fefefe;*/
}

figure.img-hover-primary img {
  opacity: 1;
  -webkit-transition: opacity 350ms, -webkit-transform 350ms;
  transition: opacity 350ms, transform 350ms;
  -webkit-transform: scale(1);
  transform: scale(1);
  /*transition-delay: 200ms;*/
  transition-duration: 1.4s;
}

figure.img-hover-primary:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

figure.img-hover-primary figcaption::before,
figure.img-hover-primary figcaption::after {
  pointer-events: none;
}

figure.img-hover-primary h5,
figure.img-hover-primary p {
  margin: 0;
}

figure.img-hover-primary h5 {
  display: none;
}

figure.img-hover-primary h5::after {
  display: none;
}

figure.img-hover-primary p {
  display: none;
}

.ui-popup .ui-nodisc-icon.ui-link.ui-btn.ui-btn-b.ui-icon-delete.ui-btn-icon-notext.ui-shadow.ui-corner-all.ui-btn.ui-btn-right {
  border: none;
  padding: 4px;
  border-radius: 100%;
}
  
.ui-popup .ui-nodisc-icon.ui-link.ui-btn.ui-btn-b.ui-icon-delete.ui-btn-icon-notext.ui-shadow.ui-corner-all.ui-btn.ui-btn-right:hover {
  background-color: #782039; 
}

a.row-read-more-link, a.row-read-more-link:visited {
  font-size:0.75rem;
  /*background-color: #f7f7f7;*/
  display: inline;
  padding: 4px 8px;
  border-radius: 100em;
}

a.row-read-more-link:hover {
  /*background-color: #efefef;*/
}

a.scroll-top-link, a.scroll-top-link:visited,
a.expand-collapse-link, a.expand-collapse-link:visited {
  font-size:0.75rem;
  background-color: #f7f7f7;
  display: block;
  padding: 4px 8px;
}

a.scroll-top-link:hover,
a.expand-collapse-link:hover {
  background-color: #efefef;
}

form[name="Newsletter-1"] .ui-input-text {
  width:62%;
  font-size:1em;
  display:inline-block;
  box-shadow: none;
  box-sizing: border-box;
  margin: 0;
  float:left;
  -webkit-box-shadow: none;
  padding: 0.0875em 0.3em;
}

form[name="Newsletter-1"] .ui-btn {
  margin: 0;
  box-sizing:border-box;
  float:left;
  box-shadow: none;
  border:none;
  width:38%;
  padding:0.912em 0.3em;
  background-color: #1B2D50;
  border-color: #1B2D50;
  border-radius: 0;
  border-width: 5px;
  color: #fff;
}

.row.row-fixed h6 {
  font-size: 0.85rem;
  color: #66676C;
  font-weight: bold; 
  margin: 12px 0 0 0;
  letter-spacing: 0.07em;
}

.row.row-fixed h1 {
  padding: 0;
}

@media all and (min-width: 60em) {
  .row.row-fixed h6 {
    line-height: 1.65em;
  }
}


/* LIGHTGALLERY */

/*@font-face {
  font-family: 'lg';
  src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal
}
*/

.lg-toolbar .lg-close:after {
  font: normal normal normal 24px/1 FontAwesome;
  content: "\f00d";
}
.lg-actions .lg-prev:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f060";
}
.lg-actions .lg-next:before {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f061";
}
.lg-fullscreen:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f0b2";
}
.lg-fullscreen-on .lg-fullscreen:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f066";
}
.lg-toolbar .lg-download:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f019";
}
#lg-zoom-in:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f00e";
}
#lg-zoom-out:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f010";
}
.lg-outer .lg-toogle-thumb:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f00a";
}
.lg-autoplay-button:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f01d";
}
.lg-show-autoplay .lg-autoplay-button:after {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f28e";
}
.lg-toolbar .lg-icon {
  padding: 7px 0 10px 0;
}
.lightgallery img {
  opacity: 0;
}
.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
  bottom:120px;
}
.lg-sub-html h4 {
  color: #fff;
}
.lg-sub-html p {
  color: #fff;
}
.lg-backdrop {
  background-color: rgba(0,0,0,0.8);
}
.lg-toolbar, .lg-actions .lg-next, .lg-actions .lg-prev, .lg-sub-html {
  background-color: rgba(0,0,0,0.8);
}

.lg-toolbar {
  top: 55px;
  background-color: transparent;
}

/* END LIGHTGALLERY */



/* action row */
.action-row {
  padding:7em 1em 4em 1em;
}
@media all and (min-width: 60em) {
  .action-row {
    padding:9em 4em 6em 4em;
  }
}
/* action row */

